.doctor-banner {
}
.doctor-banner .sc-inner {
}
.doctor-banner .sc-cont {
    left: 19%;
}
.doctor-banner .sc-cont .sc-head-tit {
    padding-top: 0;
    filter: drop-shadow(0px 0px 21px rgba(0, 0, 0, 0.3));
}
.doctor-banner .sc-cont .sc-head-tit span {
    display: block;
    padding-bottom: calc(10 * var(--vw));
    font-weight: 400;
    font-size: calc(42 * var(--vw));
}
.doctor-banner .sc-cont p {
    margin-top: calc(58 * var(--vw));
    line-height: 1;
    font-weight: 400;
    font-size: calc(33 * var(--vw));
}
.doctor-banner .sc-cont p span {
    font-weight: 600;
}

.intro01 .inner {
    text-align: center;
}
.intro01 h3 {
    font-family: "Constantia";
    font-size: calc(65 * var(--vw));
    color: #d3af77;
}
.intro01 .subtitle {
    margin-top: calc(70 * var(--vw));
    font-size: calc(45 * var(--vw));
}
.intro01 .subtitle span {
    font-weight: 600;
}
.intro01 .imgs-group {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(14 * var(--vw));
    margin-top: calc(86 * var(--vw));
}
.intro01 .imgs-group .img {
    position: relative;
    width: calc(372 * var(--vw));
}
.intro01 .imgs-group .img span {
    position: absolute;
    left: 50%;
    bottom: calc(78 * var(--vw));
    transform: translateX(-50%);
    width: 100%;
    font-weight: 500;
    font-size: calc(28 * var(--vw));
    filter: drop-shadow(0px 0px 7px rgba(0, 0, 0, 0.3));
    color: #fff;
}
.intro01 .qna-box {
    margin-top: calc(100 * var(--vw));
}
.intro01 .qna-box .qna-q {
    font-weight: 500;
    font-size: calc(41 * var(--vw));
}
.intro01 .qna-box .qna-a {
    margin-top: calc(100 * var(--vw));
    line-height: 1.4;
}
.intro01 .qna-box .qna-a span {
    padding-top: calc(80 * var(--vw));
    font-family: "Constantia";
    font-size: calc(76 * var(--vw));
}
.intro01 .qna-box .qna-a p {
    padding-top: calc(48 * var(--vw));
    font-weight: 400;
    font-size: calc(30 * var(--vw));
}
.intro01 .qna-box .qna-a p strong {
    display: block;
    font-weight: 600;
    font-size: calc(35 * var(--vw));
}
.intro02 {
    background-image: url(/new-img/desktop/main/info/doctor/doctor_sc_intro02.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
.intro02 .inner {
    display: flex;
    justify-content: center;
}
.intro02 .cont {
    width: calc(1200 * var(--vw));
    padding: calc(116 * var(--vw)) 0;
    line-height: 1.4;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
}
.intro02 .cont h3 {
    font-weight: 600;
    font-size: calc(45 * var(--vw));
    color: #947544;
}
.intro02 .cont p {
    margin-bottom: 0;
    padding-top: calc(50 * var(--vw));
    font-weight: 400;
    font-size: calc(30 * var(--vw));
}
.intro02 .cont p strong {
    font-weight: 600;
}

.intro03 {
}
.intro03 .cont {
}
.intro03 .cont span {
    display: block;
    line-height: 1;
    font-weight: 700;
    font-size: calc(40 * var(--vw));
    color: #d3af77;
}
.intro03 .cont p {
    margin-bottom: 0;
    padding-top: calc(50 * var(--vw));
    font-size: calc(45 * var(--vw));
}
.intro03 .cont .desc {
    padding-top: calc(55 * var(--vw));
    font-size: calc(35 * var(--vw));
}
.intro03 .cont .desc strong {
    font-weight: 600;
}

.intro04 {
    position: relative;
    height: calc(800 * var(--vw));
    background-image: url(/new-img/desktop/main/info/doctor/doctor_sc_intro04.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
.intro04 .inner {
}
.intro04 .cont {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.intro04 .info-list {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    padding-left: 0;
}
.intro04 .info-list li {
    position: relative;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    filter: drop-shadow(0px 0px 7px rgba(0, 0, 0, 0.3));
    color: #fff;
}
.intro04 .info-list li:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: -12%;
    width: 1px;
    height: 142%;
    background-color: #fff;
}
.intro04 .info-list li span {
    font-weight: 500;
    font-size: calc(32 * var(--vw));
}
.intro04 .info-list li strong {
    font-weight: 500;
    font-size: calc(129 * var(--vw));
}
.intro04 .info-list li strong span {
    font-size: calc(100 * var(--vw));
}
.intro04 .info-list li p {
    text-align: center;
    line-height: 1.4;
    font-weight: 400;
    font-size: calc(25 * var(--vw));
}
.intro04 .txt {
    position: absolute;
    left: 50%;
    bottom: calc(88 * var(--vw));
    transform: translateX(-50%);
    margin-bottom: 0;
    font-weight: 300;
    font-size: calc(20 * var(--vw));
    color: #fff;
}

.intro05 {
    background-image: url(/new-img/desktop/main/info/doctor/doctor_sc_intro05.png);
    background-repeat: no-repeat;
    background-size: 53%;
    background-position: bottom calc(-47 * var(--vw)) right
        calc(110 * var(--vw));
}
.intro05 .inner {
}
.intro05 h3 {
    font-weight: 600;
    font-size: calc(50 * var(--vw));
}
.intro05 h3 span {
    display: block;
    font-weight: 700;
    font-size: calc(70 * var(--vw));
    color: #c09a5e;
}
.intro05 strong {
    display: block;
    margin-top: calc(50 * var(--vw));
    line-height: 1;
    font-weight: 600;
    font-size: calc(50 * var(--vw));
}
.intro05 .info-list {
    display: flex;
    flex-direction: column;
    gap: calc(10 * var(--vw));
    margin-top: calc(60 * var(--vw));
    padding-left: 0;
}
.intro05 .info-list li {
    padding-left: calc(134 * var(--vw));
    font-size: calc(30 * var(--vw));
}
.intro05 .info-list li span {
    display: inline-block;
    text-indent: calc(-134 * var(--vw));
    font-weight: 700;
}

.intro06 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(800 * var(--vw));
    background-image: url(/new-img/desktop/main/info/doctor/doctor_sc_intro06.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}
.intro06 p {
    line-height: 1.4;
    text-align: center;
    font-weight: 500;
    font-size: calc(50 * var(--vw));
    color: #fff;
}
.intro06 p strong {
    font-weight: 700;
    font-size: calc(70 * var(--vw));
}
